[ 
https://issues.apache.org/jira/browse/BEAM-5899?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Beam JIRA Bot updated BEAM-5899:
--------------------------------
    Description: 


 ------------------------- 2018-10-29 12:15:35.891316 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-05 12:13:19.822335 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-12 12:13:17.009131 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-19 12:13:55.477287 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-26 12:13:02.430626 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-03 12:13:25.402407 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-10 12:15:55.340488 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.17.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-17 12:16:14.237776 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.17.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-31 15:22:32.194965 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.17.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-07 12:25:45.990955 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.17.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-14 12:14:42.418583 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.17.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-21 12:21:15.104758 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.18.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-28 12:12:44.616366 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.18.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-04 12:14:04.409816 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.18.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-11 12:13:26.833119 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.18.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-15 12:31:58.285911 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.17.1. The latest version is 1.20.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-22 12:09:48.752367 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.17.1. The latest version is 1.20.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 22:48:49.472410 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 23:27:30.394978 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-15 19:41:18.361172 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 12:08:07.967345 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 20:44:15.404391 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 20:02:25.634554 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:07:58.761145 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:14:00.102682 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:13:11.714465 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:13:36.269521 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.26.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:08:40.243091 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.26.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:12:22.253691 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.26.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:11:44.493706 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.26.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2018-10-29 12:15:35.891316 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-05 12:13:19.822335 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-12 12:13:17.009131 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-19 12:13:55.477287 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-26 12:13:02.430626 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-03 12:13:25.402407 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.16.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-10 12:15:55.340488 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.17.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-17 12:16:14.237776 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.17.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-31 15:22:32.194965 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.17.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-07 12:25:45.990955 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.17.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-14 12:14:42.418583 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.17.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-21 12:21:15.104758 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.18.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-28 12:12:44.616366 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.18.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-04 12:14:04.409816 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.18.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-11 12:13:26.833119 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.13.1. The latest version is 1.18.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-15 12:31:58.285911 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.17.1. The latest version is 1.20.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-22 12:09:48.752367 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.17.1. The latest version is 1.20.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 22:48:49.472410 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 23:27:30.394978 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-15 19:41:18.361172 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 12:08:07.967345 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 20:44:15.404391 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 20:02:25.634554 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:07:58.761145 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:14:00.102682 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:13:11.714465 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.25.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:13:36.269521 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.26.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:08:40.243091 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.26.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:12:22.253691 -------------------------

        Please consider upgrading the dependency io.grpc:grpc-netty. 

        The current version is 1.21.0. The latest version is 1.26.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: io.grpc:grpc-netty
> --------------------------------------------------
>
>                 Key: BEAM-5899
>                 URL: https://issues.apache.org/jira/browse/BEAM-5899
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: Major
>
>  ------------------------- 2018-10-29 12:15:35.891316 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.16.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-05 12:13:19.822335 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.16.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-12 12:13:17.009131 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.16.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-19 12:13:55.477287 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.16.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-26 12:13:02.430626 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.16.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-03 12:13:25.402407 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.16.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-10 12:15:55.340488 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.17.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-17 12:16:14.237776 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.17.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-31 15:22:32.194965 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.17.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-07 12:25:45.990955 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.17.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-14 12:14:42.418583 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.17.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-21 12:21:15.104758 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.18.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-28 12:12:44.616366 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.18.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-02-04 12:14:04.409816 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.18.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-02-11 12:13:26.833119 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.13.1. The latest version is 1.18.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-04-15 12:31:58.285911 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.17.1. The latest version is 1.20.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-04-22 12:09:48.752367 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.17.1. The latest version is 1.20.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-12 22:48:49.472410 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.25.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-12 23:27:30.394978 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.25.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-15 19:41:18.361172 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.25.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-18 12:08:07.967345 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.25.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-18 20:44:15.404391 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.25.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-19 20:02:25.634554 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.25.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-19 21:07:58.761145 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.25.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-02 12:14:00.102682 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.25.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-09 12:13:11.714465 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.25.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-23 12:13:36.269521 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.26.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-30 14:08:40.243091 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.26.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-06 12:12:22.253691 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.26.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-13 12:11:44.493706 
> -------------------------
>         Please consider upgrading the dependency io.grpc:grpc-netty. 
>         The current version is 1.21.0. The latest version is 1.26.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to